{
    "name": "webserver",
    "version": "1.0.0",
    "description": "",
    "main": "webserver.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Sebastian Frank",
    "license": "MIT",
    "dependencies": {
        "connect-history-api-fallback": "^1.6.0",
        "express": "^4.17.2",
        "http-proxy-middleware": "^3.0.5",
        "morgan": "^1.10.0"
    }
}